Package org.lwjgl.opengl

# Class EXTMultiDrawArrays

java.lang.Object
org.lwjgl.opengl.EXTMultiDrawArrays

public final class EXTMultiDrawArrays extends Object

## Method Summary

Modifier and Type
Method
Description
`static void`
`glMultiDrawArraysEXT(int mode, IntBuffer piFirst, IntBuffer piCount)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### glMultiDrawArraysEXT

public static void glMultiDrawArraysEXT(int mode, IntBuffer piFirst, IntBuffer piCount)